Page tree
Skip to end of metadata
Go to start of metadata

The list below contains the software which must be installed and started up in order to install/update and start up particular modules of the system:

  1. dLibra – serwer:
    1. A virtual Java (JDK) machine of the Oracle company, version 1.8.
    2. A relational Oracle database, version 9.2.x or higher, or PostgreSQL, version 8.x, or MySQL 5.5.x.
  2. dLibra – reader:
    1. A virtual Java (JDK) machine of the Oracle company, version 1.8.
    2. An application server Tomcat, version 7. The server must be configured correctly with respect to HTTP and HTTPS protocols. Also, the necessary SSL certificates must be installed correctly.
  3. dLibra – editor:
    1. A virtual Java (JRE) machine of the Oracle company, version 1.8 or higher.
  • No labels